Creates a new db_info_data_project object

Request Information

URI Parameters :

None.

Body Parameters :

db_info_data_project
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
project_id

Foreign key of the object using his Wello Guid Primary Key

globally unique identifier

Optionally required : project_id or project_reference_back_office must be provided

project_reference_back_office

Foreign key of the object using ERP PK when adding/updating db_info_data

string

Optionally required : project_id or project_reference_back_office must be provided

db_info_field_id

globally unique identifier

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field_name

string

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field

db_info_field

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

value

The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields)

string

Required

reference_back_office

The Id/Ref of the back office for this object

string

Max length: 50

sys_logical_delete

sys_logical_delete

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "3965df32-9f5a-4a51-be96-7a2b3b29fa6c",
  "project_id": "4b668fae-9f1e-41ad-ba38-0a85fc96bec2",
  "project_reference_back_office": "sample string 3",
  "db_info_field_id": "5c17d7f1-9d99-4c66-b28c-f62b3fa12d68",
  "db_info_field_name": "sample string 5",
  "value": "sample string 6",
  "reference_back_office": "sample string 7",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-09-09T11:44:18.6231849+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.